Computer Security
[EN] securityvulns.ru no-pyccku


jBCrypt library cryptographic vulnerability
Published:04.02.2010
Source:
SecurityVulns ID:10585
Type:library
Threat Level:
6/10
Description:non-ASCII characters are converted to '?' befor hash calculation.
Affected:JBCRYPT : jBCrypt 0.3
Original documentdocumentDamien Miller, Advisory: jBCrypt < 0.3 character encoding vulnerability (04.02.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod